{
    "defaults": {
        "standard": "WCAG2AA",
        "timeout": 30000,
        "wait": 1000,
        "ignore": [],
        "chromeLaunchConfig": {
            "args": [
                "--no-sandbox",
                "--disable-setuid-sandbox"
            ]
        }
    },
    "urls": [
        {
            "url": "http://localhost:8080/",
            "actions": []
        }
    ],
    "concurrency": 2,
    "useIncognitoBrowserContext": true
}